import * as React from 'react';
import { ReactComponent as Icon } from "./More.js";
import createIcon from "../create-icon";
var More = createIcon(Icon);
export default /*#__PURE__*/React.memo(More);

